[info]
name="OIL-API (Open Info List API)"
author="AnneGF@CNRS"
description="Add the resource 'siteinfo' to API to get more information about project and Omeka installation (plugins, themes, etc.)."
license="GPLv3"
link="To come..."
support_link="http://omeka.org/forums/forum/plugins"
version="0.1"
omeka_minimum_version="2.6"
omeka_target_version="3.0.2"
tags="expose, api, metadata"